## rust-triomphe 0.1.9

=== debian/changelog ===
rust-triomphe (0.1.9-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Package triomphe 0.1.9 from crates.io using debcargo 2.6.0

  [ Roland Mas ]
  * Prepare for upload. Thanks, Jelmer!

 -- Roland Mas <lolando@debian.org>  Fri, 12 Jan 2024 14:09:59 +0100
