=== debian/control ===
Source: rust-triomphe
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1-dev <!nocheck>,
 librust-stable-deref-trait-1-dev (>= 1.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>,
 Roland Mas <lolando@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/triomphe]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/triomphe
X-Cargo-Crate: triomphe
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-triomphe-dev is very long, consider overriding

Package: librust-triomphe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev (>= 1.3.0-~~),
 librust-serde-1-dev,
 librust-stable-deref-trait-1-dev (>= 1.1.1-~~),
 librust-unsize-1+default-dev (>= 1.1-~~)
Provides:
 librust-triomphe+arc-swap-dev (= ${binary:Version}),
 librust-triomphe+default-dev (= ${binary:Version}),
 librust-triomphe+serde-dev (= ${binary:Version}),
 librust-triomphe+stable-deref-trait-dev (= ${binary:Version}),
 librust-triomphe+std-dev (= ${binary:Version}),
 librust-triomphe+unsize-dev (= ${binary:Version}),
 librust-triomphe-0-dev (= ${binary:Version}),
 librust-triomphe-0+arc-swap-dev (= ${binary:Version}),
 librust-triomphe-0+default-dev (= ${binary:Version}),
 librust-triomphe-0+serde-dev (= ${binary:Version}),
 librust-triomphe-0+stable-deref-trait-dev (= ${binary:Version}),
 librust-triomphe-0+std-dev (= ${binary:Version}),
 librust-triomphe-0+unsize-dev (= ${binary:Version}),
 librust-triomphe-0.1-dev (= ${binary:Version}),
 librust-triomphe-0.1+arc-swap-dev (= ${binary:Version}),
 librust-triomphe-0.1+default-dev (= ${binary:Version}),
 librust-triomphe-0.1+serde-dev (= ${binary:Version}),
 librust-triomphe-0.1+stable-deref-trait-dev (= ${binary:Version}),
 librust-triomphe-0.1+std-dev (= ${binary:Version}),
 librust-triomphe-0.1+unsize-dev (= ${binary:Version}),
 librust-triomphe-0.1.9-dev (= ${binary:Version}),
 librust-triomphe-0.1.9+arc-swap-dev (= ${binary:Version}),
 librust-triomphe-0.1.9+default-dev (= ${binary:Version}),
 librust-triomphe-0.1.9+serde-dev (= ${binary:Version}),
 librust-triomphe-0.1.9+stable-deref-trait-dev (= ${binary:Version}),
 librust-triomphe-0.1.9+std-dev (= ${binary:Version}),
 librust-triomphe-0.1.9+unsize-dev (= ${binary:Version})
Description: Fork of std::sync::Arc with some extra functionality and without weak references (originally servo_arc) - Rust source code
 This package contains the source for the Rust triomphe crate, packaged by
 debcargo for use with cargo and dh-cargo.
