=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test triomphe 0.1.9 --all-targets --all-features
Features: test-name=rust-triomphe:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test triomphe 0.1.9 --all-targets --no-default-features --features arc-swap
Features: test-name=librust-triomphe-dev:arc-swap
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test triomphe 0.1.9 --all-targets
Features: test-name=librust-triomphe-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test triomphe 0.1.9 --all-targets --no-default-features --features serde
Features: test-name=librust-triomphe-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test triomphe 0.1.9 --all-targets --no-default-features --features stable_deref_trait
Features: test-name=librust-triomphe-dev:stable_deref_trait
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test triomphe 0.1.9 --all-targets --no-default-features --features std
Features: test-name=librust-triomphe-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test triomphe 0.1.9 --all-targets --no-default-features --features unsize
Features: test-name=librust-triomphe-dev:unsize
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test triomphe 0.1.9 --all-targets --no-default-features
Features: test-name=librust-triomphe-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
