## rust-triomphe 0.1.14

=== debian/changelog ===
rust-triomphe (0.1.14-1) unstable; urgency=medium

  * Team upload.
  * Package triomphe 0.1.14 from crates.io using debcargo 2.7.2

 -- Colin Watson <cjwatson@debian.org>  Sun, 03 Nov 2024 14:11:10 +0000
