=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-triomphe
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.76) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-serde-1-dev <!nocheck>,
  librust-stable-deref-trait-1-dev (>= 1.1.1-~~) <!nocheck>
@@ -12,7 +12,7 @@
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>,
  Roland Mas <lolando@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/triomphe]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/triomphe
 X-Cargo-Crate: triomphe
@@ -50,13 +50,12 @@
  librust-triomphe-0.1+stable-deref-trait-dev (= ${binary:Version}),
  librust-triomphe-0.1+std-dev (= ${binary:Version}),
  librust-triomphe-0.1+unsize-dev (= ${binary:Version}),
- librust-triomphe-0.1.9-dev (= ${binary:Version}),
- librust-triomphe-0.1.9+arc-swap-dev (= ${binary:Version}),
- librust-triomphe-0.1.9+default-dev (= ${binary:Version}),
- librust-triomphe-0.1.9+serde-dev (= ${binary:Version}),
- librust-triomphe-0.1.9+stable-deref-trait-dev (= ${binary:Version}),
- librust-triomphe-0.1.9+std-dev (= ${binary:Version}),
- librust-triomphe-0.1.9+unsize-dev (= ${binary:Version})
+ librust-triomphe-0.1.14-dev (= ${binary:Version}),
+ librust-triomphe-0.1.14+arc-swap-dev (= ${binary:Version}),
+ librust-triomphe-0.1.14+default-dev (= ${binary:Version}),
+ librust-triomphe-0.1.14+serde-dev (= ${binary:Version}),
+ librust-triomphe-0.1.14+stable-deref-trait-dev (= ${binary:Version}),
+ librust-triomphe-0.1.14+std-dev (= ${binary:Version}),
+ librust-triomphe-0.1.14+unsize-dev (= ${binary:Version})
 Description: Fork of std::sync::Arc with some extra functionality and without weak references (originally servo_arc) - Rust source code
- This package contains the source for the Rust triomphe crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "triomphe"
